.grid {
	display: table;
	font-size: 12px !important;
        width: 100%;
}

.grid .table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

/*.grid .table thead, .grid .table tbody {
	display: block;
}*/

.grid .table > thead > tr {
    
}

.grid .table > thead > tr > th {
    background-color: #FFFFFF;
    border-bottom: 2px solid #E9E9E9;
    font-weight: bold;
    padding: 5px;
    font-size: 12px;
    text-align: left;
}

.grid .table > thead > tr > th.sortable {
	cursor: hand;
}

.grid .table > thead > tr > th.sortasc {
	background: url(../../images/grid/sort_ascending.png) right center no-repeat;
}

.grid .table > thead > tr > th.sortdesc {
	background: url(../../images/grid/sort_descending.png) right center no-repeat;
}

.grid .table > tbody > tr.selected {
	background-color: #3c73df !important; /*#afe0fd;*/
	color: #ffffff !important;
}

.grid .table > tbody > tr > td{
    border-bottom: 1px solid #E9E9E9;
    cursor: pointer;
    font-size: 12px;
    text-align: left;
    padding: 5px;
    border-right: 1px solid #e9e9e9;
}

.grid .table > tbody > tr > td a {
	text-decoration: none;
	
}

.grid .table > tbody > tr > td.actions {
	padding: 0px;
	background-color: #efefef;
	vertical-align: top;
}

.grid .table > tbody > tr > td > div.btn-group {
	display: table;
}

.grid .table > tbody > tr > td > div.btn-group > a.btn {
	display: table-cell;
	padding: 5px;
	border-left: 1px solid #e9e9e9;
	color: #444444;
}


.grid .table > tbody > tr > td > div.btn-group > a.btn:hover {
	background-color: #afe0fd;
	color: #000000;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: #afe0fd;
    color: #000000;
}

.grid .footer .info .message {
    padding: 5px;
    display: table-cell;
    vertical-align: middle;
}

.grid .pagination {
    padding: 5px;
    display: table-cell;
}

.grid .pagination > ul {
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin: 0;
    padding: 0;
}

.grid .pagination > ul > li {
    display: inline;
}

.grid .pagination > ul > li.selected {
    font-weight: bold;
}

.grid .pagination ul > li > a, .pagination ul > li > span {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-color: #DDDDDD;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;
    color: #3366BB;
}
.grid .pagination ul > li.selected > a{
    background-color: #3366BB;
    color: #FFFFFF;
}

.grid .pagination ul > .active > a, .grid .pagination ul > .active > span {
    cursor: pointer;
}

.grid .pagination ul > .disabled > span, .grid .pagination ul > .disabled > a, .grid .pagination ul > .disabled > a:hover {
    background-color: transparent;
    color: #999999;
    cursor: default;
}

.grid .pagination ul > li:first-child > a, .grid .pagination ul > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-left-width: 1px;
    border-top-left-radius: 4px;
}
.grid .pagination ul > li:last-child > a, .grid .pagination ul > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.grid .pagination-small ul > li > a, .grid .pagination-small ul > li > span {
    font-size: 11.9px !important;
    padding: 2px 10px !important;
}

.grid .panel-rows .sorterPlaceHolder {
	background-color: #c1d5f8;
	border: 1px solid #3366BB;
	height: 25px;
}

.grid .panel-rows .panel-row-add {
	background-color: #fffcb5;
}

/**
* viejo
**/

.messageBoard {
	background-color: rgba(0, 0, 0, 0.2);
    color: #E9E9E9;
    position: absolute;
    text-align: center;
    z-index: 1000;
}

.grid .messageBoard .message {
	margin: auto;
	padding: 10px;
	text-align: center;
    width: 200px;
	border-left: 1px solid #222222;
	border-right: 1px solid #222222;
	border-bottom: 1px solid #222222;
	border-radius: 0px 0px 10px 10px;
	background-color: #ffffff;
}

.grid .messageBoard .message .loader {
	padding-left: 20px;
	background: url(../../images/grid/ajax-loader-1.gif) no-repeat;
	display: table;
	margin: auto;
}

.grid .header {
	display: table; /*table-row;*/
	background-color: #ffffff;
	font-weight: bold;
	width: 100%;
	border-bottom: 2px solid #e9e9e9;
}

.grid .header .column {
	display: table-column;
	float: left;
	padding: 5px;
}

.grid .header .sortable {
	cursor: pointer;
}

.grid .header .sortasc {
	background: url(../../images/grid/sort_ascending.png) right center no-repeat;
}

.grid .header .sortdesc {
	background: url(../../images/grid/sort_descending.png) right center no-repeat;
}


.grid .rows {
	clear: both;
	border: 1px solid #e9e9e9;
	overflow: auto;
}

.grid .rows .row {
	clear: both;
	display: table; /*table-row;*/
	border-bottom: 1px solid #e9e9e9;
	cursor: pointer;
	width: 100%;
}

.grid .rows .sorterPlaceHolder {
	background-color: #c1d5f8;
	border: 1px solid #3366BB;
	height: 25px;
}

.grid .rows .row:hover {
	background-color: #3366bb;
	color: #ffffff;
}

.grid .row .column {
	display: table-column;
	float: left;
	padding: 5px;
}

.grid .footer {
	background-color: #ffffff;
        border-top: 1px solid #e9e9e9;
        
}

.grid .footer .paginator {
	display: table-column;
	float: left;
	padding: 5px;
}

.grid .footer .paginator .left {
	background: url(../../images/grid/nav_left_green.png);
	width: 16px;
	height: 16px;
	float: left;
	cursor: pointer;
	margin-right: 5px;
}

.grid .footer .paginator .right {
	background: url(../../images/grid/nav_right_green.png);
	width: 16px;
	height: 16px;
	float: left;
	cursor: pointer;
	margin-left: 5px;
}

.grid .footer .paginator .pages_info {
	float: left;
}

.grid .footer .rows_info {
	display: table-column;
	float: left;
	padding: 5px;
	border-left: 1px solid #222222;
}

/*
 * Estilos del autocomplete
 */
.autocomplete_container {
	border: 1px solid #cccccc;
	background-color: #ffffff;
	padding: 10px;
	position: absolute;
	width: 200px;
	z-index: 5000;
	margin-top: 22px;
}

.autocomplete_container .item {
	color: #222222;
	padding: 3px;
	cursor: pointer;
}

.autocomplete_container .item:hover {
	background-color: #e9e9e9;
}
